<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>440</hymn_number>
<key>Am</key>
<lyrics>[V1]
.Am
 Rab'bin görkemli sesi duyulacaktır
.                     E
 Ve yüreğim ezgi söyleyecek

[V2]
 Rab'bin dağına gelip
.                    Am
 &quot;Onun gücünü gör&quot; diyecek

[C1]
   Rab'bimiz ne güçlüdür
.                   E
   Rab'bimiz ne güçlüdür

[C2]
   Sözünün gücünde sesi duyulacak
.                   Am
   Rab'bimiz ne güçlüdür

[V3]
 Körlerin gözleri açılacak
 Sağırlar işitecek
 Sakatlar geyik gibi zıplayacak
 Dilsizler ezgi söyleyecek.</lyrics>
<author>Randy Rothwell</author>
<title>Rab'bin Görkemli Sesi Duyulacaktır TY440</title>
</song>